# @comparaonline/ui-text-align

React component to modify the text align of its children.

## Installation

```
yarn add @comparaonline/ui-text-align
```

## Usage

```js
import TextAlign from '@comparaonline/ui-text-align';
```

```jsx
<TextAlign>Content to align</TextAlign>
```

| prop      | required | type     | default | description                 |
| --------- | -------- | -------- | ------- | --------------------------- |
| `align`   | `false`  | `string` | `left`  | The text alignment property |
| `display` | `false`  | `string` | `block` | The display property        |
